baseURL = 'https://dvdt.dev/'
languageCode = 'en-us'
title = 'dvdt.dev'
theme = 'PaperMod'
description = 'Engineering, tech, decentralization, Bitcoin'

[permalinks]
	posts = '/:year/:month/:title'

[[menu.main]]
identifier = 'about-me'
name = 'about me'
url = '/about-me/'
weight = 10

[[menu.main]]
identifier = 'support'
name = 'support'
url = 'support'
weight = 20
